@import "modoedicion/modoedicion.css";
/* @import "blueprint/print.css"; */


/*cat blueprint/screen.css blueprint/src/grid.css blueprint/ie.css  cabecera.css  portada.css  carrusel.css  carrusel_programas.css  detalle_noticia.css  actualidad.css  calendario.css  programas.css  local.css  podcast.css  thickbox.css  equipo.css  rss.css  blogs.css  multimedia.css  equipo_color_bn.css  mosaic.css  tn3.css  carrusel_multimedia.css  buscador.css  participa.css  carrusel_galerias_destacadas_multimedia.css  pie.css  player.css > all.css*/
/*@import "/proyecto/temas/cope/prueba_c.css";*/


@import "blueprint/screen.css"; /*Contiene estilos de bubble*/
@import "blueprint/src/grid.css";
@import "blueprint/ie.css";

@import "/proyecto/temas/cope/prettyPhoto/prettyPhoto.css"; /* Estilos para el carrusel de imágenes y vídeos */
@import "/proyecto/temas/cope/ui-lightness/jquery-ui.css"; /*Estilos para la gestión de canales*/
@import "/proyecto/temas/cope/jquery.bubblepopup.css"; /*Estilos para mostrar el código de copéalo*/

@import "/proyecto/temas/cope/all.css";
@import "/proyecto/temas/cope/error.css";
@import "/proyecto/temas/cope/widgets-opta-marcador.css";

 /*@import "/docs/repositorio/es_ES/player3/css/video/reset.css"; Estilos del player v3*/
 @import "/docs/repositorio/es_ES/player3/css/video/style.min.css"; /*Estilos del player v3*/

@import "/proyecto/temas/cope/style.css"; /*Estilos del menú hamburguesa*/


@font-face {
    font-family: Aller-Light;
    src: local(Aller-Light), url('/proyecto/temas/cope/fonts/aller-light.ttf') format('opentype');
}



/*@import "/proyecto/temas/cope/tn3_multimedia.css";*/
/*@import "/proyecto/temas/cope/canales_acordeon.css";*/

/*
#wrapper {
	background-color: #ffffff;
  position: relative;
  height: 95px;
  width: 960px;
  overflow: auto;
}

#wrapper ul{
  display: block;
  height: 110px;
  width: 3000px;
  padding: 15px 0 0 15px;
  margin: 0;
  background: url('navigation.png');
  list-style: none;
}

#wrapper ul li {
  display: block;
  float: left;
  padding: 0 4px;
}

#wrapper ul li a {
  display: block;
  text-decoration: none;
}
*/















